.grid {
    height: 100%;
    display: flex;
    flex-direction: column;
    vertical-align: center;
    align-items: center;
    justify-content: center;
    background-image: url('/assets/background.jpeg');
    background-repeat: no-repeat;
  }